免费注册 查看新帖 |

Chinaunix

  平台 论坛 博客 文库
最近访问板块 发新帖
查看: 44196 | 回复: 4

freebsd提示找不到libgtk-x11-2.0.so.0,应该安装那个软件啊? [复制链接]

论坛徽章:
0
发表于 2005-04-30 21:27 |显示全部楼层
在freebsd运行软件时提示找不到libgtk-x11-2.0.so.0,是少装了哪个软件啊?

论坛徽章:
1
寅虎
日期:2013-09-29 23:15:15
发表于 2005-04-30 21:46 |显示全部楼层

freebsd提示找不到libgtk-x11-2.0.so.0,应该安装那个软件啊?

gtk-2.6.x

论坛徽章:
0
发表于 2005-05-01 08:44 |显示全部楼层

freebsd提示找不到libgtk-x11-2.0.so.0,应该安装那个软件啊?

但是我已经装了gtk-2.6.4_1 了,怎么还是这样啊?

论坛徽章:
0
发表于 2014-08-19 14:28 |显示全部楼层
uname -a
x86_64  说明你需要的是ia32的库 自带的是64的

论坛徽章:
0
发表于 2015-04-15 12:39 |显示全部楼层
龙剑飞的如来神掌最后一式改为万佛朝顶 "
您需要登录后才可以回帖 登录 | 注册

本版积分规则 发表回复

PostgreSQL中国大会,早鸟票抢购!

PostgreSQL中国大会,早鸟票抢购!
2019年11月29~11月30日,由 PostgreSQL中文社区与ITPUB联合主办的第九届《PostgreSQL 中国技术大会》将在北京隆重召开。PostgreSQL 作为功能最强的的开源关系型数据库之一,得到了越来越多企业的推广和运用,也越来越受到广大技术爱好者的欢迎和重视。这将是 PostgreSQL 的又一次交流盛会。




----------------------------------------

点击报名>>
  

北京盛拓优讯信息技术有限公司. 版权所有 16024965号-6 北京市公安局海淀分局网监中心备案编号:11010802020122
中国互联网协会会员  联系我们:huangweiwei@it168.com
感谢所有关心和支持过ChinaUnix的朋友们 转载本站内容请注明原作者名及出处

清除 Cookies - ChinaUnix - Archiver - WAP - TOP